body{
   margin: 0;

   padding: 0;

   font: normal 11px Tahoma, Arial;

   background: #f8f8f8;

}

a img{border: none}

a:link, a:visited{color: #333;}

.center font{color: #333}

#main{

   width: 760px;

   margin: auto;

}

#header{

   height: 156px;

   background: url('../images/design/top.jpg') 0px 0px no-repeat;

}

#header .home{

   margin: 126px 0 0 228px;

   position: absolute;

   font: bold 11px Verdana;

   color: #000;

   text-decoration: none;

}



#header .logo{

   margin: 54px 0 0 40px;

   position: absolute;

}

#header .menu{

   position: absolute;

   margin: 111px 0 0 300px;

}

#header .menu a{display: block; float: left; 

padding: 14px 16px 14px 10px; 



font: bold 11px Verdana; color: #fff; text-decoration: none;

   background: url('../images/design/top_menu.gif') top right no-repeat;

}

/**/

#content table.main{

   width: 770px;



}

#content table.main .left{  

   width: 200px;

   padding-left: 2px;

   vertical-align: top;

   color: #8e8e8e

}

#content table.main .center{vertical-align: top;  color: #333;  padding: 0 5px;}

#content table.main .center a:link, #content table.main .center a:visited{

   color: #ff5f1a;

   font-weight: bold;

}



#login{

   font: normal 10px Tahoma;

   width: 174px;

}

form{display: inline}

#login {font-weight: bold; color: #43484c; padding-bottom: 10px;}

#login a{font-weight: normal; color: #585858!important; text-decoration: none;

   display: block;

   float: right;margin-top: 6px; margin-right: 6px;

}

#login a.WhiteLink{

   color: #000;

   display: block;

   float: none!important;

}

#login input {border: none; background: #e5e5e5}

#login .i{width: 109px; border: 1px solid #a9a9a9;}

#login .b{float: right;}

#content table.main .left .title{

   color: #000;

   font: bold 12px Tahoma;

   text-transform: uppercase;

   padding: 11px;

   background: url('../images/design/l_title.gif') top left repeat-x;

}



#content table.main .left #ct .title{

   color: #000;

   background: url('../images/design/l_h_title.gif') top left repeat-x;

}



/**/

#content table.main .left .box{

   position: relative;

   margin-top: -2px;

   margin-bottom: 2px;

   background: #e7e7e7;

   border-bottom: 4px solid #363636;

}

#content table.main .left .text{

  margin-left: 2px;

  padding: 10px;

  color: #333;

}              

#content table.main .left .text a{

   color: #1e4e75;

   font-weight: bold;

}

#content table.main .left #ct a, 

#content table.main .left #ct a:link, 

#content table.main .left #ct a:visited{

   color: #333;

   font-weight: normal;

   text-decoration: none

}



a.style1{

   display: block;

   padding-left: 12px;

   background: url('../images/design/pip.gif') left center no-repeat 

}

a.style1:hover{

   background: url('../images/design/pip.gif') 3px center no-repeat  

}



#content table.main .center h1{

  font: bold 18px "Trebuchet MS";

  margin: 2px 7px 10px 2px;

  padding-bottom: 3px;

  border-bottom: 2px inset #999;

  color: #999;

}



#content table.main .center #adv{

   

}

#content table.main .center #adv input.i, #content table.main .center #adv select{

   border: 1px solid #ccc;

}

#content table.main .center a:link, #content table.main .center a:visited{

   color:#555; 

} 

#footer{

   text-align: center;

   width: 770px; margin: auto;

   padding: 20px 0 10px 0;

   height: 50px;

   color: #fff;

} 

#footer .line1{background: #4d4d4d; padding: 10px 15px;}

#footer .line1 a, #footer .line1 a:link, #footer .line1 a:visited{color: #fff; text-decoration: none;}

#footer .copy{font: normal 10px Tahoma; margin-top: 10px; color :#8d8d8d}

.welcome{

  background: url('../images/design/welcome.jpg') top left no-repeat;

  border: 1px solid #dadada;

  color: #000000;

  height: 82px;

  padding: 20px;

  padding-top: 60px;

  padding-left: 250px;

}

.center .top{

   background: url('../images/design/folder.gif') center left no-repeat;

   padding: 3px 0 3px 40px;

}

.center .top, .center .top a:link, .center .top a:visited{

font-weight: bold!important; color: #08669f!important; font: bold 13px Verdana;

}

.center .other{

   padding: 10px;

   white-space: normal;

}

.center .other a{font-weight: normal!important; color: #000!important; 

   white-space: normal; margin: none;

}



table .subcatsR{

/*border: 1px solid #000;*/

background: #ddd;

margin: 2px;

}

.subcats th, .subcatsR th{

background: #4d4d4d;

color: #fff;

padding: 15px!important;



}

.subcatsR td{background: #fff;}

.subcatsR td, .subcatsR th{

/*border-color: #000;

border: 1px solid #000;*/

padding: 5px;

}

#content table.main .center .subcatsR td a:link, .subcatsR td a:link, .subcats td a:visited{color: #871f1f; font-weight: normal}/**/

#content table.main .center .panel * a, .panel * a:link, .panel * a:visited{

        color:#000;

}



.center .title{

   width: 215px;

   padding: 7px;

   border-left: 20px solid #363636;

   border-top: 1px solid #363636;

   text-transform: uppercase;

   font: bold 12px Tahoma;

   color: #000;

   background: #dadada;

}

.center .box{

   border: 1px solid #dadada;

   margin-top: 5px;

   color: #333;   

}